/*body
{
    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    color: #232323;
    background-color: #fff;
}*/
body {
    margin: 0px;
    font-family: MS UI Gothic;
    /* 開発環境用 */
    /* background-color: #deffd8; */
}

header,
footer,
nav,
section {
/*    display: block; */
}

/* Styles for basic forms
-----------------------------------------------------------*/

textarea 
{
    min-height: 75px;
    font-family: "ＭＳ ゴシック";
}

.editor-label 
{
    margin: 1em 0 0 0;
}

.editor-field 
{
    margin:0.5em 0 0 0;
}

table
{
    border-collapse:collapse;
    border-width:0px;
}
td,th
{
    white-space:nowrap;
}
img
{
    border-width:0px;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px  #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}
/* デフォルト設定　ここまで */



/* 左寄せ */
.l {
 text-align:left;
}

/* 中揃え */
.c {
 text-align:center;
}

/* 右寄せ */
.r {
 text-align:right;
}

.rightMsg
{
    float: right;
}
.redMsg
{
    color:Red;
}

.blackMsg
{
    color:Black;
}

.stdcell
{
    background-color : #e6e6fa;
}

/* ヘッダ部 */
table.header
{
    width: 100%;
    border-width: 0px;
    border-collapse:collapse;
}

/* ヘッダ部-暗色 */
.hdrdarkcol
{
    background-color: #376092;
}
/* ヘッダ部-明色 */
.hdrlightcol
{
    background-color: #17375e; 
 /*     background : #ccffcc;  */
}
/* ヘッダ部-影色1 */
.hdrshadow1
{
    background-color: #808080;
    height: 1px;
}
/* ヘッダ部-影色1 */
.hdrshadow2
{
    background-color: #A0A0A0;
    height: 1px;
}
/* ヘッダ部-影色3 */
.hdrshadow3
{
    background-color: #D0D0D0;
    height: 1px;
}
/* ヘッダ部-タイトル */
.title
{   
    color: White;
    font-size: 20px;
    font-weight: bold;
    vertical-align: bottom;
    height: 30px;
}
/* ヘッダ部-Copyright */
.copyright
{
    color: White;
    line-height:120%;
    font-size: 8pt;
    vertical-align: top;
    text-align: right;
    padding-right:10px;
}
/* ヘッダ部-ログイン情報 */
.logininfo
{
    color: White;
    font-size: 10.5pt;
    vertical-align: bottom;
    text-align: right;
    padding-right:10px;
}
/* ヘッダ部-組合員情報 */
.meminfo
{
    color: #000000;
    background-color:White;
    white-space: nowrap;
    font-size: 15px;
    font-family: "ＭＳ Ｐ明朝";    
}

input[type=text]:focus
{
    background:#ffdab9;
}

input[type=text]
{
    background:#ffffff;
}

input[type=password]:focus
{
    background:#ffdab9;
}

input[type=password]
{
    background:#ffffff;
}

.explain
{
    padding-left: 3ex;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 10px;
    line-height: 25px;
    height: 25px;
    vertical-align: bottom;
    background: #8eb4e3;
    /* font-family:HG丸ｺﾞｼｯｸM-PRO; */
}

.spanQuarter
{
    height: 5px;
}

.spanOne
{
    height: 10px;
}

.spanTwo
{
    height: 20px;
}

.loginfont
{
    font-family:ＭＳ Ｐゴシック;
}

.loginSlide
{
    margin-left:-100px
}

.infoset
{
    width: 100%;
    position: fixed;
    top: 300px;
}

/* フレーム */
/* 共通 */
.smallMenu
{
    text-align:center;
}

.bigButton
{
    width: 170px;
    height: 35px;    
}

.smallButton
{
    width: 160px;
    height: 30px;
    font-weight: bold;
    /* font-family: HG丸ｺﾞｼｯｸM-PRO; */
}

.smallButton-small
{
    width: 160px;
    height: 30px;
    font-weight: bold;
    font-size: 9pt;
    /* font-family: HG丸ｺﾞｼｯｸM-PRO; */
}

.smallButton-Smaller
{
    width: 160px;
    height: 30px;
    font-weight: bold;
    font-size: 8pt;
    /* font-family: HG丸ｺﾞｼｯｸM-PRO; */
}

.smallButton-Smallest
{
    width: 160px;
    height: 30px;
    font-weight: bold;
    font-size: 7pt;
    /* font-family: HG丸ｺﾞｼｯｸM-PRO; */
}

.mainMenu
{
    margin: 5pt 0pt 0pt 5pt;
}

.mainMenu a:hover
{
    text-decoration: none;
    font-size: 14pt;
    color:#FF9900;
}

.mainMenu a
{
    text-decoration: none;
    font-size: 14pt;
    /* font-family:HG丸ｺﾞｼｯｸM-PRO; */
    color:#FFFFFF;
}

.frameButton
{
    width: 160px;
    height: 30px;
    /* font-family:HG丸ｺﾞｼｯｸM-PRO; */
}

.frameBottomSet
{
    margin-top: 25px;
    text-align:center;
    outline:none;
}

/* 申込・変更・中止 */
.entryMenu-block
{
   text-align:center;
}

/* 購読者請求・入金 */
.buyerMenu-block
{
   text-align:center;
}

/* 委員会請求・入金 */
.iinkaiMenu-block
{
   text-align:center;
}

/* 支局請求・入金 */
.sikyokuMenu-block
{
   text-align:center;
}

/* 管理情報 */
.kanriMenu-block
{
   text-align:center;
}

/* 照会 */
.referMenu-block
{
   text-align:center;
}


#frame
{
    position: absolute;
    top: 70px;
    left: 0px;
    right: 200px;
    bottom: 0px;
    width: 200px;  
    background-color: #376092;
    overflow: auto;
}

#mainContents {
    position: absolute;
    top: 70px;
    left: 200px;
    bottom: 0px;
    right: 0px;
    overflow: auto;
    background-color: #ffffff;
    /* 開発環境用 */
    /* background-color: #deffd8; */
}


/* パスワード変更画面 */
.passChangeTitle
{
    padding-left: 2ex;
    padding-right: 2ex;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 10px;
    line-height: 25px;
    height: 25px;
    vertical-align: bottom;
    background: #8eb4e3;
    /* font-family:HG丸ｺﾞｼｯｸM-PRO; */
}

.err-area
{
    margin-left: 15px;
    margin-right: 15px;  
    padding-left: 2ex;      
    height:25px;
    background: #FFFFFF;
    /* font-family:HG丸ｺﾞｼｯｸM-PRO; */    
    padding:2px;
}
.err-area2
{
    margin-left: 15px;
    margin-right: 15px;  
    padding-left: 2ex;  
    height:25px;
    line-height: 25px;
    background: #FFFFE0;
    /* font-family:HG丸ｺﾞｼｯｸM-PRO; */
    padding:2px;
}
.passTopix
{
    margin-left:120px;
    font-family:ＭＳ Ｐゴシック;
}
.passWidthSpan
{
    width: 10px;
}
.passHeightSpan
{
    height: 15px;
}


/* 申込登録画面 */
.dispCondTitle
{
    margin:15px 0px -10px 7ex;
    color:Blue;
    background-color:White;
}

.dispCondOuterTable
{
    margin-left:2ex;
}

.dispCondinnerTable
{
    margin:20px 0px 10px 10px;
}

/* 購読者一覧画面 */

.buyerListTable2
{
    margin: -10px 0px 0px 10px;
}


/* サンプル用に作成した記述 */
/* 左のメニューから処理を選択してくださいの下の空白 */
.spanSelectProcess
{
    height: 100px;
}

/* 夜間処理情報の出力の下の空白 */
.spanNightProcess
{
    height: 80px;
}

/* フレームの下のボタン2つとリンクの間のスペース */
.spanFrameSpace
{
    height: 5px;
}

.gridTable
{
    margin:10px 0px 0px 10px;
    border: 1px solid #000000; 
    border-collapse: collapse;
}

.gridFooter
{
    text-align:right;
}

.gridHeader
{
    background-color: #1F497D;
    font-weight: bold;
    font-family: メイリオ;
    color: White;
}

.gridHeader a
{
    color: White;
    text-decoration: none;
}

.gridHeader th, .gridHeader td
{
     border: 1px solid #000000;
     padding:5px;
}

.gridOddRow td
{
    border: 1px solid #000000; 
}

.gridEvenRow
{
    background-color: #dbeef3;
}

.gridEvenRow td
{
    border: 1px solid #000000; 
}

.gridCaption
{
    margin:20px 0px -5px 0px;
    width: 570px;
    text-align: right;
}

/* 委員会グリッド関連 */
.IinkaiCaption
{
    margin:20px 0px 0px 0px;
    width: 920px;
    text-align: right;    
}
.IinkaiTable
{
    margin:20px 20px 0px 50px;
    border: 1px solid #000000; 
    border-collapse: collapse    
}

.IinkaiIinkaiCd
{
    width: 120px;
    text-align:center;
    border: 1px solid #000000;     
}
.IinkaiIinkaiNm
{
    width: 500px;
    border: 1px solid #000000;     
}
.IinkaiTourokuDay
{
    width: 100px;
    border: 1px solid #000000; 
}
.IinkaiRiyoTeisiDay
{
    width: 100px;
    border: 1px solid #000000; 
}

/* 郵便番号住所グリッド関連 */
.PostAddressCaption
{
    margin:4px 25px 0px 0px;
    text-align: right;
    height:22px;
    line-height:22px;    
}

.PostAddressTable
{
    margin:0px 10px 0px 10px;
    border: 1px solid #000000; 
    border-collapse: collapse;
    table-layout: fixed;    
}

.PostAddressPostButton
{
    width: 60px;
    text-align:center;
    border: 1px solid #000000;     
}

.PostAddressPostNo
{
    width: 60px;
    text-align:left;
    border: 1px solid #000000;     
}

.PostAddressAddCd
{
    width: 30px;
    text-align:left;
    border: 1px solid #000000;     
}

.PostAddressTodoufukenNm
{
    width: 40px;
    text-align:left;
    border: 1px solid #000000;     
}

.PostAddressShikuchosonNm
{
    width: 320px;
    text-align:left;
    border: 1px solid #000000;
    white-space:normal;     
}

.PostAddressChoikiNm
{
    width: 480px;
    text-align:left;
    border: 1px solid #000000;
    white-space:normal;     
}

.PostAddressDispHaishi
{
    width: 40px;
    text-align:center;
    border: 1px solid #000000;     
}

/* 金融機関グリッド関連 */
.gridBankCaption
{
    margin:4px 25px 0px 0px;
    text-align: right;
    height:22px;
    line-height:22px;    
}

.gridBankTable
{
    margin:0px 0px 0px 10px;
    border: 1px solid #000000; 
    border-collapse: collapse;
    table-layout: fixed;    
}

.gridBankButton
{
    width: 50px;
    text-align:center;
    border: 1px solid #000000;     
}

.gridBankCd
{
    width: 25px;
    text-align:left;
    border: 1px solid #000000;     
}

.gridBankShitenCd
{
    width: 25px;
    text-align:left;
    border: 1px solid #000000;     
}

.gridBankNm
{
    width: 250px;
    text-align:left;
    border: 1px solid #000000;     
}

.gridBankKnNm
{
    width: 120px;
    text-align:left;
    border: 1px solid #000000;
    white-space:normal;     
}

.gridBankShitenNm
{
    width: 250px;
    text-align:left;
    border: 1px solid #000000;
    white-space:normal;     
}

.gridBankShitenKnNm
{
    width: 120px;
    text-align:left;
    border: 1px solid #000000;     
}

/* 委託者グリッド関連 */
.gridItakushaCaption
{
    margin:4px 25px 0px 0px;
    text-align: right;
    height:22px;
    line-height:22px;    
}

.gridItakushaTable
{
    margin:0px 0px 0px 10px;
    border: 1px solid #000000; 
    border-collapse: collapse;
    table-layout: fixed;    
}

.gridItakushaButton
{
    width: 50px;
    text-align:center;
    border: 1px solid #000000;     
}

.gridKanriSosikiCd
{
    width: 60px;
    text-align:center;
    border: 1px solid #000000;     
}

.gridItakushaCd
{
    width: 70px;
    text-align:center;
    border: 1px solid #000000;     
}

.gridKanriSosikiNm
{
    width: 120px;
    text-align:left;
    border: 1px solid #000000;  
    white-space:normal;   
}

.gridItakushaNm
{
    width: 150px;
    text-align:left;
    border: 1px solid #000000;
    white-space:normal;     
}

.gridItakushaKouza
{
    width: 130px;
    text-align:center;
    border: 1px solid #000000;
}

.gridTeishi
{
    width: 40px;
    text-align:center;
    border: 1px solid #000000;     
}

.gridRiyouSosikiCd
{
    width: 60px;
    text-align:center;
    border: 1px solid #000000;     
}

.gridRiyouSosikiNm
{
    width: 120px;
    text-align:left;
    border: 1px solid #000000;
    white-space:normal;     
}

/* 中止登録グリッド関連 */
.gridChushiTable
{
    margin:5px -8px 0px 0px;
    border: 1px solid #000000; 
    border-collapse: collapse;
    table-layout: fixed;    
}

.gridChushiButton
{
    width: 50px;
    text-align:center;
    border: 1px solid #000000;     
}

.gridKoudokushaNo
{
    width: 60px;
    text-align:left;
    border: 1px solid #000000;     
}

.gridKoudokushaNm
{
    width: 170px;
    text-align:left;
    border: 1px solid #000000;     
    white-space:normal;   
}

.gridPostNoMath
{
    width: 80px;
    text-align:left;
    border: 1px solid #000000;  
}

.gridAddress12
{
    width: 250px;
    text-align:left;
    border: 1px solid #000000;
    white-space:normal;     
}

.gridKoudokuBusuu
{
    width: 50px;
    text-align:right;
    border: 1px solid #000000;
}

.gridKoudokuStartYM
{
    width: 100px;
    text-align:center;
    border: 1px solid #000000;     
}

/* 表示条件グループ */
/*.dispCondFieldSet
{
    margin:10px 20px 10px 20px;
}
*/
.dispCondFieldSet
{
    margin:-8px 20px 10px 20px;
}

.dispCondTitle
{
    margin-left: 15px;
    color:Blue;
}

.dispCondTitle_dis
{  
    margin-top:15px;    
    margin-left: 13px;    
    color:gray;
}

.dispCondContents
{
    margin:10px 0px 10px 10px;
}

img.example1 
{
    width:  6px;
    height: 24px;
}

/* 表示・表示制御 */
.dispOn
{
    display:block;
}
.dispOff
{
    display:none;
}
/*数字*/
.jp-input-off
{
    ime-mode:disabled;
}
.jp-input-on
{
    ime-mode:active;
}
.disabled-label
{
    color: gray;
}
.mrgT_10
{
    margin-top:-10px;
}

.IinkaiKoushingridHeaderNull th, .IinkaiKoushingridHeaderNull td
{
     border: 1px solid #000000;
     padding:5px;
     width:100px;
}

.IinkaiKoushingridHeaderNull
{
    background-color: #1F497D;
    font-weight: bold;
    font-family: メイリオ;
}

.IinkaiKoushingridHeaderNull a
{
    color: White;
    text-decoration: none;
}
/*委員会情報更新一覧の承認ボタン*/
.gridShoninBtnCol
{
    width:5%;
    height:22px;
    text-align:center;
}
/*委員会情報更新一覧の支局コード*/
.gridShikyokuCdCol
{
    width:5%;
    height:22px;
    text-align:left;
    padding-left:3px;
}
/*委員会情報更新一覧の支局名*/
.gridShikyokuNmCol
{
    width:10%;
    height:22px;
    text-align:left;
    padding-left:3px;
}
/*委員会情報更新一覧の委員会コード*/
.gridIinkaiCdCol
{
    width:11%;
    height:22px;
    text-align:left;
    padding-left:3px;
}
/*委員会情報更新一覧の委員会名*/
.gridIinkaiNmCol
{
    width:45%;
    height:22px;
    text-align:left;
    padding-left:3px;
}
/*委員会情報更新一覧の申請種別*/
.gridShinseibetsuCol
{
    width:12%;
    height:22px;
    text-align:left;
    padding-left:3px;
}
/*委員会情報更新一覧の申請日*/
.gridSakuseiDateCol
{
    width:12%;
    height:22px;
    text-align:center;
}


.webGrid
{
    margin:0px 30px 0px 30px;
    border: 1px solid #000000; 
    border-collapse: collapse    
}

.IinkaiShosikiCaption
{
    margin:4px 0 0 0;
    width: 740px;
    text-align: right;
    height:30px;
    line-height:30px;    
}

.IinkaiSoshikiCd
{
    width: 100px;
    text-align:left;
    border: 1px solid #000000; 
      
}

.IinkaiSoshikiNm
{
    width: 340px;
    text-align:left;
    border: 1px solid #000000; 
      
}

.SakuseiDate
{
    width: 90px;
    text-align:center;
    border: 1px solid #000000; 
      
}

.RiyouTeishiDate
{
    width: 100px;
    text-align:center;
    border: 1px solid #000000; 
      
}

div.scroll 
{
    font-size:11pt;
    height: 230px;
    width: 970px;
    overflow-x: hidden;
    overflow-y: scroll;
    border-width:1px;
    border-style: solid;
    border-color: #31859C #CEDFF0 #CEDFF0 #31859C;
    background-color: #F2F2F2;
    padding: 8px;
}

div.hidescroll 
{    
    overflow-x: hidden;
}

div.top 
{
    font-size:11pt;
    height: 230px;
    width: 700px;
    overflow-x: hidden;
    overflow-y: scroll;
    border-width:1px;
    border-style: solid;
    border-color: #31859C #CEDFF0 #CEDFF0 #31859C;
    background-color: #F2F2F2;
    padding: 8px;
}

.oshiraseNaiyouBreakWord
{
     white-space: normal; 
     width:90%;
}

.UserListTable
{
    margin:0px 10px 0px 30px;
    border: 1px solid #000000; 
    border-collapse: collapse;
    table-layout: fixed;    
}

.UserListCaption
{
    margin:4px 40px 0px 0px;
    text-align: right;
    height:22px;
    line-height:22px;    
}

.UserIinkaiSoshikiCd
{
    width: 80px;
    text-align:center;
    border: 1px solid #000000; 
      
}

.UserIinkaiSoshikiNm
{
    width: 270px;
    text-align:left;
    border: 1px solid #000000;
    white-space:normal;   
}

.UserId
{
    display:none;
}

.UserCd
{
    width: 130px;
    text-align:left;
    border: 1px solid #000000; 
}

.UserNm
{
    width: 270px;
    text-align:left;
    border: 1px solid #000000; 
    white-space:normal;  
}

.KoudokushaShosikiCaption
{
    margin:4px 0 0 0;
    width: 740px;
    text-align: right;
    height:30px;
    line-height:30px;    
}

.KoudokushaNo
{
    width: 100px;
    text-align:left;
    border: 1px solid #000000; 
      
}

.KoudokushaName
{
    width: 175px;
    text-align:left;
    border: 1px solid #000000; 
}

.IinkaiCode
{
    width: 100px;
    text-align:left;
    border: 1px solid #000000; 
}

.IinkaiName
{
    width: 175px;
    text-align:left;
    border: 1px solid #000000; 
}

.ChushiYM
{
    width: 70px;
    text-align:center;
    border: 1px solid #000000; 
      
}

.KengenKbn
{
    width: 80px;
    text-align:center;
    border: 1px solid #000000; 
}

.KinouGenteiKbn
{
    width: 40px;
    text-align:center;
    border: 1px solid #000000; 
}

.RiyouTeishiDate
{
    width: 60px;
    text-align:center;
    border: 1px solid #000000; 
}

.UserHenkouBtn
{
    width: 60px;
    text-align:center;
    border: 1px solid #000000; 
}

.OshiraseListTable
{
    margin:5px 10px 0 20px;
    border: 1px solid #000000; 
    border-collapse: collapse;
    table-layout: fixed;   
    
}

.OshiraseSakujoChk
{
    width: 30px;
    text-align:center;
    border: 1px solid #000000; 
}

.OshiraseDispDate
{
    width: 80px;
    text-align:center;
    border: 1px solid #000000; 
}

.OshiraseDispTime
{
    width: 40px;
    text-align:center;
    border: 1px solid #000000; 
}

.OshiraseNaiyou
{
    width: 530px;
    text-align:left;
    border: 1px solid #000000; 
    white-space:normal;  
}

.OshiraseHenkouBtn
{
    width: 50px;
    text-align:center;
    border: 1px solid #000000; 
}
.ItakusyaTable
{
    margin:0px 10px 0px 20px;
    border: 1px solid #000000; 
    border-collapse: collapse;
    table-layout: fixed; 
}
.ItakusyaIinkaiSoshikiId
{
    display:none;
}
.ItakusyaIinkaiSoshikiCd
{
    border: 1px solid #000000; 
    text-align:left;
    padding-left:5px;
    width:120px;    
}
.ItakusyaIinkaiSoshikiNm
{
    border: 1px solid #000000; 
    text-align:left;
    padding-left:5px;
    width:500px;
}
.ItakusyaRiyou
{
    border: 1px solid #000000; 
    text-align:left;
    padding-left:5px; 
    width:80px; 
}
.ItakusyaSentakuBtn
{
    border: 1px solid #000000; 
    text-align:center;
    height:27px;
    width:80px;
}
.IinkaiListCaption
{
    margin: 4px 10px 0px 0px;
    text-align: right;
    height: 22px;
    line-height: 22px;
}

.IinkaiListTable
{
    margin: 0px 10px 0px 22px;
    border: 1px solid #000000;
    border-collapse: collapse;
    table-layout: fixed;
}

.colIinkaiCd
{
    border: 1px solid #000000;
    text-align: center;
    width: 70px;
    padding-left:3px;
}
.colIinkaiNm
{
    border: 1px solid #000000;
    text-align: left;
    width: 195px;
    white-space: normal;    
    padding-top:5px;
    padding-left:3px;
}

.colKensuuEntry
{
    border: 1px solid #000000;
    text-align: right;
    width: 10px;
}

.colKensuuModify
{
    border: 1px solid #000000;
    text-align: right;   
    width: 10px;
}
.colKensuuPause
{
    border: 1px solid #000000;
    text-align: right;
    width: 10px;
    color:Red;
}
.colKensuuGoukei
{
    border: 1px solid #000000;
    text-align: right;
    width: 10px;
}
.colBusuuEntry
{
    border: 1px solid #000000;
    text-align: right;
    width: 10px;
}
.colBusuuModify
{
    border: 1px solid #000000;
    text-align: right;
    width: 10px;
}
.colBusuuPause
{
    border: 1px solid #000000;
    text-align: right;
    width: 10px;
    color:Red;
}
.colBusuuGoukei
{
    border: 1px solid #000000;
    text-align: right;
    width: 10px;
}

.tblIinkaiList
{
     margin-top: 10px; 
     margin-left: 10px; 
}
.colIinkaiData
{
    float: left; 
    width: 75px; 
    text-align: right;
}

.colLeftNm
{
    float: left; 
    width: 90px;
}

.colRigthNm
{
    float: left; 
    width: 17px; 
    text-align: right;
}

/* 本局一覧*/
.colShikyokuNm
{
    
    white-space:normal;
}
.colMoushikomiKensuu
{   
   text-align:right;
}
    
.colHenkouKensuu
{
   text-align:right;
}
.colChyuushiKensuu
{
   text-align:right;
   color:Red;
}
.colGoukeiKensuu
{
    text-align:right;
}
.colMoushikomiBusuu
{
    text-align:right;
}
.colHenkouBusuu
{
    text-align:right;
}
.colChyuushiBusuu
{
   text-align:right;
   color:Red;
}
  .colGoukeiBusuu
{
   text-align:right;
}
.colShimeDate
{
   text-align:center;
}
/* 本局一覧*/

.tblShiKyokuList
{
     margin-top: 10px; 
     margin-left: 10px;
}

.IinkaiShosikiListTable
{
    margin: 0px 10px 0px 12px;
    border: 1px solid #000000;
    border-collapse: collapse;
    table-layout: fixed;
}

.colIinkaiShosikiCd
{
    border: 1px solid #000000;
    text-align: left;
    width: 70px;
    padding-left:3px;
}
.colIinkaiShosikiNm
{
    border: 1px solid #000000;
    text-align: left;
    width: 200px;
    white-space: normal;    
    padding-top:5px;
    padding-left:3px;
}

.TourokuIchiranListCaption
{
    margin: 4px 10px 0px 0px;
    text-align: right;
    height: 22px;
    line-height: 22px;
}

/*口座振替停止者一覧の*/
.KoufuriTeishigridHeaderNull th, .KoufuriTeishigridHeaderNull td
{
     border: 1px solid #000000;
     padding:5px;
     width:100px;
}

.KoufuriTeishigridHeaderNull
{
    background-color: #1F497D;
    font-weight: bold;
    font-family: メイリオ;
}

.KoufuriTeishigridHeaderNull a
{
    color: White;
    text-decoration: none;
}
/*口座振替停止者一覧の購読者番号*/
.gridKoudokushaNoCol
{
    width:100px;
    height:22px;
    text-align:left;
    padding-left:3px;
}
/*口座振替停止者一覧の購読者名*/
.gridKoudokushaNmCol
{
    width:220px;
    height:22px;
    text-align:left;
    padding-left:3px;
}
/*口座振替停止者一覧の委員会コード*/
.gridKouIinkaiCdCol
{
    width:90px;
    height:22px;
    text-align:left;
    padding-left:3px;
}
/*口座振替停止者一覧の委員会名*/
.gridKouIinkaiNmCol
{
    width:220px;
    height:22px;
    text-align:left;
    padding-left:3px;
}
/*口座振替停止者一覧の登録日*/
.gridTourokuDateCol
{
    width:80px;
    height:22px;
    text-align:center;
}
/*口座振替停止者一覧の削除ボタン*/
.gridSakujyoBtnCol
{
    width:80px;
    height:22px;
    text-align:center;
}
/* フォントサイズ変更 */
.fontsizecolor
{
    color: White;
    font-size: 11pt;
}
/*申込・中止・変更登録一覧*/
.KoudokuShinseiListTable
{
    margin: 0px 10px 0px 22px;
    border: 1px solid #000000;
    border-collapse: collapse;
    table-layout: fixed;
    width:760px;
}
.gridKakunin
{
    width:40px;
    text-align:center;
    height:21px; 
}
.gridIinkaiCode
{
    width: 73px;
    text-align:center;
    border: 1px solid #000000; 
    height:21px;
}

.gridTourokuKbn
{
    width:35px;
    text-align:center;
    height:21px;
    white-space: pre-wrap; 
}
.gridZyoutaiKbn
{
    width:35px;
    text-align:center; 
    height:21px;
}
.gridUketukeDate
{
    width:60px;
    text-align:center;
    height:21px; 
}
.gridKoudokuCd
{
    width:70px;
    text-align:center;
    height:21px; 
}
.gridKoudokuNm
{
    border: 1px solid #000000;
    width:85px;
    text-align:left;     
    white-space: normal;
    height:21px; 
}

/*
.gridKoudokuBusuu
{
    width:40px;
    text-align:center;
    height:21px; 
}
*/

.gridKoudokuStartYM
{
    width:50px;
    text-align:center;
    height:21px;     
}
.gridTourokubi
{
    width:60px;
    text-align:center;
    height:21px; 
}
.gridShikyokuKakuninDate
{
    width:60px;
    text-align:center;
    height:21px;     
}
/* 購読者情報一覧 */
.KoudokushaGrid{

    border: 1px solid #000000; 
    border-collapse: collapse;
    width:775px;
}
.KoudokushaGrid .colIinkaiCd
{    
    width:75px;
    text-align:center;
    }
.KoudokushaGrid .colKoudokushaNo
{    
    width:75px;
    text-align:center;
    }    
.KoudokushaGrid .colKoudokushaNm
{    
    width:140px;
    text-align:left;
    white-space:normal;
    }        
.KoudokushaGrid .colAddress
{    
    width:250px;
    text-align: left;
    white-space:normal;
    }      
    .KoudokushaGrid .colKoudokuEndYMwar
{    
    width:70px;
    text-align:center;
    
    }    
    .KoudokushaGrid .colChushiYMwar
{    
    width:70px;
    text-align:center;
    
    }    
    .KoudokushaGrid .colKoudokuBusuu
{    
    width:60px;
    text-align:right;
    padding-right:4px;
    }    
/* 購読者情報一覧 */    

/* 購読者変更履歴一覧 */
.KoudokushaRirekiGrid{

    border: 1px solid #000000; 
    border-collapse: collapse;
    width:780px;
}
.KoudokushaRirekiGrid .colKoudokuYMwar
{    
    width:140px;
    text-align:center;
    }
.KoudokushaRirekiGrid .colIinkaiCd
{    
    width:140px;
    text-align:center;
    }    
.KoudokushaRirekiGrid .colPostNo
{    
    width:140px;
    text-align:center;
    }    
    
    .KoudokushaRirekiGrid .colKoudokuBusuu
{    
    width:160px;
    text-align:right;
    padding-right:4px;
    } 
.KoudokushaRirekiGrid .colKoudokuEndYMwar
{    
    
    text-align: center;
    
    }          
   
/* 購読者変更履歴一覧 */

/* 送金状況（委員会）一覧　*/
.IinkaiSokinShokaiCaption
{
    margin: 4px 10px 0px 0px;
    text-align: right;
    height: 22px;
    line-height: 22px;
}

.IinkaiSokinShokaiTable
{
    margin: 0px 0px 0px 22px;
    border: 1px solid #000000;
    border-collapse: collapse;
    table-layout: fixed;
}

.gridIinkaiCd
{
    text-align:center;
}
.gridIinkaiNm
{
    text-align:left;
    white-space: normal;    
    width:100px;
}
.gridSeikyuuDate
{
    text-align:center;
}
.gridSeikyuuMonth
{
    text-align:center;
}
.gridSeikyuSougaku
{
    text-align:right;
}
.gridKoudokuRyou
{
    text-align:right;
}
.gridSeikyuHoseiGaku
{
    text-align:right;
}
.gridSoukinHoseiGaku
{
    text-align:right;
}
.gridSoukinGaku
{
    text-align:right;
}
.gridGenzaiZabdaka
{
    text-align:right;
}

/*エラー情報*/
.ErrorGrid{

    border: 1px solid #000000; 
    border-collapse: collapse;
    width:785px;
}
.ErrorGrid .colErrNo
{    
    width:50px;
    text-align:right;
    }
.ErrorGrid .colKoudokushaNo
{    
    width:50px;
    text-align:center;
    }    
.ErrorGrid .colErrDetail
{    
    width:300px;
    text-align:left;
    white-space:normal;
    }
    
 /*口座振替結果取込情報*/
.KoufuriKekkaGrid{

    border: 1px solid #000000; 
    border-collapse: collapse;
    width:770px;
}
.KoufuriKekkaGrid .colIinkaiCd
{    
    width:50px;
    text-align:center;
}
.KoufuriKekkaGrid .colKoudokushaNo
{    
    width:50px;
    text-align:center;
}    
.KoufuriKekkaGrid .colKoudokushaNm
{    
    width:300px;
    text-align:left;
    white-space:normal;
}  

/*F0602　購読者情報表示画面*/
.normalstyle
{
    color:Black;
}
.table
{
    color:White;
    background-color:Blue;
}

/* 請求書等出力(委員会宛)画面 */
.IinkaiSeikyuCaption
{
    margin: 4px 10px 0px 0px;
    text-align: right;
    height: 22px;
    line-height: 22px;
}
.IinkaiSeikyuTable
{
    margin:20px 20px 0px 0px;
    border: 1px solid #000000; 
    border-collapse: collapse;   
    width:768px;
}
.gridIinkaiSeikyuCd
{
    text-align:center;
    vertical-align:middle;
}
.gridIinkaiSeikyuNm
{
    text-align:left;
    vertical-align:middle;
}
.gridIinkaiSeikyuKikan
{
    text-align:center;
    vertical-align:middle;
}
.gridIinkaiSeikyuSakusei
{
    text-align:center;
    vertical-align:middle;
}

/* 購読者入金一覧 */
.KoudokushaNyukinGrid{

    margin: 0px 10px 0px 10px;
    border: 1px solid #000000;
    border-collapse: collapse;
}
.KoudokushaNyukinGrid .colIinkaiCd
{    
    width:80px;
    text-align:center;
    }
.KoudokushaNyukinGrid .colKoudokushaNo
{    
    width:80px;
    text-align:center;
    }    
.KoudokushaNyukinGrid .colKoudokushaNm
{    
    width:140px;
    text-align:left;
    white-space:normal;
}        
.KoudokushaNyukinGrid .seikyuCycle
{    
    width:180px;
    text-align: left;
    white-space:normal;
}

.KoudokushaNyukinGrid .kaisyuMethod
{    
    width:120px;
    text-align: left;
    white-space:normal;
}
      
.KoudokushaNyukinGrid .MonthYM
{    
    width:22px;
    text-align:right;
    white-space:nowrap;
}    

.KoudokushaNyukinGrid .KoudokushaDispYM
{    
    width:20px;
    text-align:right;
    white-space:nowrap;
    height:20px;
}

.KoudokushaNyukinGrid .KoudokushaYM
{    
    width:80px;
    text-align:center;
}

.KoudokushaNyukinGrid .KoudokushaBusuu
{    
    width:20px;
    text-align:right;
}

.KoudokushaNyukinGrid .SeikyuGaku
{    
    width:80px;
    text-align:right;
}

.KoudokushaNyukinGrid .SeikyuHoseiGaku
{    
    width:80px;
    text-align:right;
}

.KoudokushaNyukinGrid .NyukinDate
{    
    width:60px;
    text-align:center;
}

.KoudokushaNyukinGrid .NyukinShubetsu {
    width: 60px;
    text-align: center;
}
.KoudokushaNyukinGrid .NyukinGaku
{    
    width:80px;
    text-align:right;
}

.KoudokushaNyukinGrid .NyukinHoseiGaku
{    
    width:80px;
    text-align:right;
}

.KoudokushaNyukinGrid .Zandaka
{    
    width:80px;
    text-align:right;
}

.KoudokushaNyukinGrid .Bikou
{    
    width:300px;
    white-space:normal;
}

.KoudokushaNyukinGrid .HenkouBtn
{    
    width:60px;
    text-align:center;
}

.KoudokushaNyukinGrid .SakuzyoBtn
{    
    width:60px;
    text-align:center;
}
/* 購読者入金一覧 */   

/* 部数一覧 */
.BusuuIchiranGrid
{

    margin: 0px 10px 0px 0px;
    border: 1px solid #000000;
    border-collapse: collapse;
    table-layout: fixed;
}

.BusuuIchiranGrid .colIinkaiCd
{    
    width:80px;
    text-align:center;
}

.BusuuIchiranGrid .colIinkaiNm
{    
    width:254px;
    text-align:left;
    white-space:normal;
}

.BusuuIchiranGrid .colShikyokuCd
{    
    width:80px;
    text-align:center;
}

.BusuuIchiranGrid .colShikyokuNm
{    
    width:254px;
    text-align:left;
    white-space:normal;
} 

.BusuuIchiranGrid .MonthYM
{    
    width:33px;
    text-align:right;
    white-space:nowrap;
}   
/* 部数一覧 */


/* 入金状況一覧 */
.NyukinJokyoGrid{

    border: 1px solid #000000; 
    border-collapse: collapse;
    width:800px;
}
.NyukinJokyoGrid .colKoudokuYM
{    
    width:70px;
    text-align:center;
    }
.NyukinJokyoGrid .colKoudokuBusuu
{    
    width:80px;
    text-align:right;
    }    
.NyukinJokyoGrid .colKoudokuRyou
{    
    width:80px;
    text-align:right;
    }    
    
    .NyukinJokyoGrid .colSoukinGaku
{    
    width:80px;
    text-align:right;
    padding-right:4px;
    } 
.NyukinJokyoGrid .colSeikyuHoseiGaku
{    
    
    text-align: right;
     width:80px;
    
    }                  
    .NyukinJokyoGrid .colSoukinHoseiGaku
{    
    width:80px;
    text-align:right;
    padding-right:4px;
    }     
    .NyukinJokyoGrid .colHoseiGaku
{    
    width:80px;
    text-align:right;
    padding-right:4px;
    }          
    .NyukinJokyoGrid .colBikou
{    
    width:100px;
    text-align:left;
    padding-right:4px;
    white-space:normal;
    }   
    .NyukinJokyoGrid .colKousin
{    
    width:60px;
    text-align:center;
    padding-right:4px;
    }                 

/*支局別送金確認画面のCSS*/
.ShikyokuSoukinGrid{

    margin: 0px 10px 0px 10px;
    border: 1px solid #000000;
    border-collapse: collapse;
}
.ShikyokuSoukinGrid .gridKakunin
{    
    width:40px;
    text-align:center;
    height:21px; 
}

.ShikyokuSoukinGrid .colTaishoYM
{
    width:30px;
    text-align:center;
    height:21px;
}

.ShikyokuSoukinGrid .colSoukinDate
{
    width:40px;
    text-align:center;
    height:21px;
}

.ShikyokuSoukinGrid .colShikyokuCd
{
    width:20px;
    text-align:center;
    height:21px;
}

.ShikyokuSoukinGrid .colShikyokuNm
{
    width:40px;
    text-align:left;
    height:21px;
}

.ShikyokuSoukinGrid .colSoukinGaku
{
    width:30px;
    text-align:right;
    height:21px;
}

.ShikyokuSoukinGrid .colSeikyuHoseiGaku
{
    width:30px;
    text-align:right;
    height:21px;
}

.ShikyokuSoukinGrid .colSoukinHoseiGaku
{
    width:30px;
    text-align:right;
    height:21px;
}

.ShikyokuSoukinGrid .colBikou
{
    width:50px;
    text-align:left;
    height:21px;
    white-space: pre-wrap
}

.ShikyokuSoukinGrid .colHonkyokuKakuninDate
{
    width:40px;
    text-align:center;
    height:21px;
}

/* 委員会送金一覧 */
.IinkaiSoukinTable{
    border: 1px solid #000000; 
    border-collapse: collapse;
    width:770px;
}
  .IinkaiSoukinTable .colSoukinDT
{    
    width:80px;
    text-align:center;
}
 .IinkaiSoukinTable .colSoukinGaku
{    
    width:120px;
    text-align:right;
    padding-right:4px;
}
.IinkaiSoukinTable .colSeikyuHoseiGaku
{    
    width:120px;
    text-align:right;
    padding-right:4px;
}
.IinkaiSoukinTable .colSoukinHoseiGaku
{    
    width:120px;
    text-align:right;
    padding-right:4px;
}
.IinkaiSoukinTable .colBikou
{   
    width:200px;     
    text-align:left;
    padding-right:4px;
    padding-left:4px;
    white-space:normal;
}
.IinkaiSoukinTable .colShikyokuKakuninDate
{        
    width:80px;
    text-align:center;
    padding-right:4px;
}
.IinkaiSoukinTable .colHenkouBtn
{        
    width:60px;
    text-align:center;
    padding-right:4px;
}

/* 委員会確認一覧 */
.IinkaiSoukinTableKakunin{
    border: 1px solid #000000; 
    border-collapse: collapse;
    width:770px;
}
.IinkaiSoukinTableKakunin .colKakuninBtnKakunin
{            
    text-align:center;
}
  .IinkaiSoukinTableKakunin .colSoukinDTKakunin
{       
    text-align:center;
}
.IinkaiSoukinTableKakunin .colIinkaiKakunin
{            
    text-align:center;
}
.IinkaiSoukinTableKakunin .colIinkaiNmKakunin
{            
    text-align:left;
    padding-right:4px;
    white-space:normal;
}
 .IinkaiSoukinTableKakunin .colSoukinGakuKakunin
{        
    text-align:right;
    padding-right:4px;
}
.IinkaiSoukinTableKakunin .colSeikyuHoseiGakuKakunin
{        
    text-align:right;
    padding-right:4px;
}
.IinkaiSoukinTableKakunin .colSoukinHoseiGakuKakunin
{       
    text-align:right;
    padding-right:4px;
}
.IinkaiSoukinTableKakunin .colBikouKakunin
{      
    text-align:left;
    padding-right:4px;
    padding-left:4px;
    white-space:normal;
}
.IinkaiSoukinTableKakunin .colShikyokuKakuninDateKakunin
{            
    text-align:center;
}

.KyokuSoukinGrid
{

    margin: 0px 10px 0px 0px;
    border: 1px solid #000000;
    border-collapse: collapse;
    table-layout: fixed;
}

.KyokuSoukinGrid .colShikyokuCd
{    
    width:50px;
    text-align:left;
}

.KyokuSoukinGrid .colShikyokuNm
{    
    width:110px;
    text-align:left;
    white-space:normal;
} 

.KyokuSoukinGrid .KinGaku
{    
    width:95px;
    text-align:right;
    white-space:nowrap;
}
   
/* 入金状況一覧 */


/* 支局部数送金データ作成 */

.gridShikyokuBusuuSoukinTable
{
    margin:5px -8px 0px 0px;
    border: 1px solid #000000; 
    border-collapse: collapse;
    table-layout: fixed;    
}
.ShikyokuBusuuSoukinHeaderNull th, .ShikyokuBusuuSoukinHeaderNull td
{
     border: 1px solid #000000;
     padding:5px;
     width:100px;
}

.ShikyokuBusuuSoukinHeaderNull
{
    background-color: #1F497D;
    font-weight: bold;
    font-family: メイリオ;
}

.ShikyokuBusuuSoukinHeaderNull a
{
    color: White;
    text-decoration: none;
}
/* 支局コード */
.gridShikyokuCdColumn
{
    width:100;
    height:22px;
    text-align:center;
    padding-left:3px;
}
/* 支局名 */
.gridShikyokuNmColumn
{
    width:220px;
    height:22px;
    text-align:left;
    padding-left:3px;
}
/* 送金件数 */
.gridSoukinSuuColumn
{
    width:180;
    height:22px;
    text-align:right;
    padding-right:3px;
}

/*支局送金登録 */

.ShikyokuSoukinGrid{
    margin: 0px 10px 0px 10px;
    border: 1px solid #000000;
    border-collapse: collapse;
}
  .ShikyokuSoukinGrid .colSoukinDate
{    
    text-align:center;
}

  .ShikyokuSoukinGrid .colTaishoYM
{        
    text-align:center;
}

 .ShikyokuSoukinGrid .colSoukinGaku
{        
    text-align:right;
    padding-right:4px;
}
.ShikyokuSoukinGrid .colSeikyuHoseiGaku
{       
    text-align:right;
    padding-right:4px;
}
.ShikyokuSoukinGrid .colSoukinHoseiGaku
{        
    text-align:right;
    padding-right:4px;
}
.ShikyokuSoukinGrid .colBikou
{       
    text-align:left;
    padding-right:4px;
    padding-left:4px;
    white-space:normal;
}
.ShikyokuSoukinGrid .colHonkyokuKakuninDate
{            
    text-align:center;
}
.ShikyokuSoukinGrid .colHenkouBtn
{           
    padding-right:2px;    
}
/* 支局送金登録 */

/* 口座振替請求停止登録 */

.gridKoufuriTeishiTable
{
    margin:10px 0px 0px 10px;
    border: 1px solid #000000; 
    border-collapse: collapse;
    table-layout: fixed;    
}
.grid-cover
{
    float: left;
    width: 80%;
    margin: 5px 0 0 5px; 
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 1px solid #d3d3d3;
	background: #1f497d !important;
	color: White !important;
    font-weight: bold !important;
    font-family: メイリオ !important;
    
}

ui.jqgrid.pager {
    width: 220px;
    height: 22px;
}
.sb-dialog
{
    font-size:0.8em;
    display: none; 
    background: #ffffcc;
    overflow: hidden;
    z-index:1000 !important;
}

.ui-widget-header 
{
  background-color: #85b5d9 !important;
  z-index:1000 !important;
}

.ui-state-highlight
{
    background: #80BFFF !important;
    background-image: none !important;
    border-color: #aaaaaa  !important;
}

.jqgrid-pager-button
{
    float:left;
    padding:3px 8px 3px 8px;
    margin: 0 5px 3px 5px;
}

.jqgrid-pager-top-button
{
    float:left;
    padding:2px 8px 2px 8px;
    margin: 0 5px 3px 5px;
}

.ui-search-clear a
{
    color: White !important;
}
/*DungNguyen 2015/10/29 ZNSGS4-015(本局口振状況画面作成) 対応　追加　↓*/
.honkyokukoufuriJyokyoTable th, .honkyokukoufuriJyokyoTable .colShikyokuCd
{
    width:60px;
    text-align:left;
}
.honkyokukoufuriJyokyoTable .colShikyokuMn
{
    width:120px;
    text-align:left;
}
 .honkyokukoufuriJyokyoTable .colKoudokuBusuu
{
    width:140px;
    text-align:right;
}
.honkyokukoufuriJyokyoTable .colKouzafurikaekingaku
{
    width:140px;
    text-align:right;
}
.honkyokukoufuriJyokyoTable .colBikou
{
    width:140px;
    text-align:right;
}
.honkyokukoufuriJyokyoTable th
{
    text-align: center;
}
/*DungNguyen 2015/10/29 ZNSGS4-015(本局口振状況画面作成) 対応　追加　↑*/

/*TrangBui 2015/12/10 ZNSGS4-021(委員会移動購読者情報表示対応) 追加 ↓*/
/* 委員会移動購読者一覧 */
.iinkaiIdouKoudokushaTable
{
    margin: 0px 10px 0px 0px;
    border: 1px solid #000000;
    border-collapse: collapse;
    table-layout: fixed;
}
 .iinkaiIdouKoudokushaTable .colHenkouZenIinkai
{
    width:150px;
    text-align:center;
    border: 1px solid #000000;  
}
.iinkaiIdouKoudokushaTable .colHenkouGoIinkai
{
    width:150px;
    text-align:center;
    border: 1px solid #000000;  
}
 .iinkaiIdouKoudokushaTable .colKoudokushaNo
{
    width:110px;
    text-align:center;
    border: 1px solid #000000;  
}
.iinkaiIdouKoudokushaTable .colKoudokushaNm
{
    width: 250px;
    text-align:left;
    border: 1px solid #000000;   
}
.iinkaiIdouKoudokushaTable .colAddress
{
    width:250px;
    text-align:left;
    border: 1px solid #000000;     
}
.iinkaiIdouKoudokushaTable .colKoudokuBusuu
{
    width:60px;
    text-align:right;
    border: 1px solid #000000;
}
.iinkaiIdouKoudokushaTable th
{
    text-align: center;
}
/*TrangBui 2015/12/10 ZNSGS4-021(委員会移動購読者情報表示対応) 追加 ↑*/